/* Base styles */
@import url("/static-06f3eb/css/pages/base.css");

/* Components */
@import url("/static-06f3eb/css/pages/home/home_about_card/home_about_card.css");
@import url("/static-06f3eb/css/pages/home/home_project_card/home_project_card.css");
@import url("/static-06f3eb/css/pages/home/homepage_animation/homepage_animation.css");

main {
  grid-column: 2 / 2;
  padding-inline: 32px;
}

.section-container {
  display: grid;
  gap: 17px;
}

.section-header-container {
  display: flex;
  flex-direction: column;
  gap: 17px;
}

.section-header-container > h1,
.section-header-container > h3 {
  color: #edeef5;
  text-align: center;
  font-family: Arial;
  font-size: 36px;
  font-style: normal;
  font-weight: 400;
  line-height: 40px;
}

.section-header-container > h1 {
  background: linear-gradient(90deg, #00d3f2 0%, #c27aff 50%, #51a2ff 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.section-header-container > h3 {
  color: #edeef5;
}

.section-header-container > p {
  padding-inline: 20%;

  color: #747f9f;
  text-align: center;
  font-family: Arial;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}

.about-card-container,
.project-card-container {
  display: flex;
  flex-flow: row;
  flex-wrap: wrap;
  gap: 64px 32px;
  padding-block: 49px 80px;
}

.about-card-container {
  grid-template-columns: 1fr 1fr 1fr;
}

.project-card-container {
  grid-template-columns: 1fr 1fr;
}
